
LABINVENT (InventIrap) - Evolution #5007
Actions # 4975 (Nouveau): ******* FEATURE - EMPRUNTS *******
EMPRUNT - dates: afficher les dates d'emprunt et de retour (date emprunt doit être obligatoire)
05/09/2017 01:33 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: EMPRUNT Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 03:56 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#2 - 05/23/2017 03:56 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 07/24/2018 04:38 pm - Anonymous
- Category set to EMPRUNT

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
